@charset "utf-8";
/********************
메인페이지 및 서브페이지 동시 적용.
가장 마지막에 불러오는 CSS 파일입니다.
※ 공통영역 CSS에서 부분별 개별 적용시 사용하시면 됩니다. 
********************/
.banner_1 a{color:#FFF;}
.banner_6 ul{padding:10px;}


/*구조변경*/
body.main{padding-top:0 !important;}
.wrap_header{background:rgba(36,49,76,0.8);}
.wrap_header .head_logo a span{color:#FFF;}
.wrap_header .head_util button{background:url(../../images/common/openM.png) no-repeat center;}
@media all and (min-width:1025px) {
  .wrap_header .head_navi nav .a_1{color:#FFF;}
  .wrap_header .head_navi nav .div_2 {width: 140%;}
}

/*서브비주얼****************************************/
.eQ01 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_49.jpg) no-repeat center top;}
.eQ02 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_7.jpg) no-repeat center top;}
.eQ03 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_18.jpg) no-repeat center top;}
.eQ04 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_4.jpg) no-repeat center top;}
.eQ05 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_30.jpg) no-repeat center top;}
.eQ06 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_27.jpg) no-repeat center top;}
.eQ07 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_20.jpg) no-repeat center top;}
.eQ08 .wrap_sub_visual:before{background:url(/sites/style_guide/images/sub/sub_visual_18.jpg) no-repeat center top;}

/*기부프로그램*/
.marqueeWrap{width:100%;overflow: hidden;position: relative;background:#fefefe;border:1px solid #f0f0f0;padding:10px;box-sizing:border-box;min-height:48px;}
.marqueeWrap ul{width: 500%;position: absolute;overflow: hidden;animation: marquee 20s linear infinite;height:30px;}
.marqueeWrap li{display:inline-block;margin-right:50px;}
@keyframes marquee {
  0% { left: 0; }
  100% { left: -100%; }
}
@media all and (max-width:1024px) {
  .imgText{height:auto;}
}

/* 팝업 반응형 */
@media all and (max-width: 1024px) {
  .PZwindow{
	left: 0 !important;
  }
}
@media all and (max-width: 500px) {
  .PZwindow{width: 100% !important;}
  .PZwrap{width: 100% !important; height: auto !important;}
}